Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Which Version of CiscoWorks 2000 LMS Supports Win2K?

Which version of CiscoWorks 2000 LMS supports Win2k? The one that my customer using has CD One 2nd Edition.

Is there any way to upgrade it from 2nd Edition to 4th Edition (the latest that I have come across)?

Thanks.

1 REPLY
New Member

Re: Which Version of CiscoWorks 2000 LMS Supports Win2K?

LMS 2.0 (CD-One 4th edition) supports Win2k with SP1.

3rd Edition supported Win2k without service packs.

BR. Michael.

107
Views
0
Helpful
1
Replies
CreatePlease to create content